package com.xxfc.platform.summit.pojo;

import lombok.Data;


public enum AccessType {
    BACKSTAGE(1, "后台管理页面"),
    PUBLIC(2,"公众号");


    AccessType(Integer code, String mas) {
        this.code = code;
        this.mas = mas;
    }

    private Integer code;

    private String mas;


    public Integer getCode() {
        return code;
    }

    public String getMas() {
        return mas;
    }
}
